Subject: special issue of the Structural Chemistry

From: "Yevgeniy Podolyan" <podolyan!at!ccmsi.us>
Date: Mon, 5 Jan 2004 12:50:27 -0600

Dear Colleagues: 

I would like to bring to your attention a special (October 2003, Vol. 14,
Issue 5) issue of the Structural Chemistry. This issue presents selected
papers from the Second Southern School on Computational Chemistry. Please
visit the Structural Chemistry homepage
(http://www.kluweronline.com/issn/1040-0400/contents) to see the contents
and view abstracts of the papers published in this Computational Chemistry
issue.

Sincerely,

Jerzy Leszczynski